@font-face {
  font-family: 'fontawesome';
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/fontawesome-webfont.woff') format('woff'),
  url('fonts/fontawesome-webfont.ttf') format('truetype'),
  url('fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('fonts/Poppins-SemiBold.eot');
  src: url('fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('fonts/Poppins-SemiBold.woff') format('woff'),
  url('fonts/Poppins-SemiBold.ttf') format('truetype'),
  url('fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url('fonts/Poppins-Regular.eot');
  src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
  url('fonts/Poppins-Regular.woff') format('woff'),
  url('fonts/Poppins-Regular.ttf') format('truetype'),
  url('fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Light';
  src: url('fonts/Poppins-Light.eot');
  src: url('fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
  url('fonts/Poppins-Light.woff') format('woff'),
  url('fonts/Poppins-Light.ttf') format('truetype'),
  url('fonts/Poppins-Light.svg#Poppins-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('fonts/Poppins-Medium.eot');
  src: url('fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
  url('fonts/Poppins-Medium.woff') format('woff'),
  url('fonts/Poppins-Medium.ttf') format('truetype'),
  url('fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Regular';
  src: url('fonts/Montserrat-Regular.eot');
  src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
  url('fonts/Montserrat-Regular.woff') format('woff'),
  url('fonts/Montserrat-Regular.ttf') format('truetype'),
  url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Medium';
  src: url('fonts/Montserrat-Medium.eot');
  src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
  url('fonts/Montserrat-Medium.woff') format('woff'),
  url('fonts/Montserrat-Medium.ttf') format('truetype'),
  url('fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova-Bold.eot');
  src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
  url('fonts/ProximaNova-Bold.woff') format('woff'),
  url('fonts/ProximaNova-Bold.ttf') format('truetype'),
  url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('fonts/ProximaNova-Semibold.eot');
  src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
  url('fonts/ProximaNova-Semibold.woff') format('woff'),
  url('fonts/ProximaNova-Semibold.ttf') format('truetype'),
  url('fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot');
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
  url('fonts/ProximaNova-Regular.woff') format('woff'),
  url('fonts/ProximaNova-Regular.ttf') format('truetype'),
  url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
* a { text-decoration: none; }
body {margin: 0; padding: 0;}
.container { width: 1200px; margin:0 auto; }
.top-bg { min-height: 118px; }
.top_left, .logo, .top_right { display: inline-block; vertical-align: top; }
.top_left, .top_right { width: 29%; margin-top: 26px; }
.top_left { border-right: 1px solid #b8b8b9;margin-left: 15px;}
.top_right { text-align: center;border-left: 1px solid #b8b8b9; }
.logo { width: 37%; text-align: center; margin-top: 7px; position: relative; z-index: 2;  }
.logo img { margin-left: -21px;}
.ca { display: block; }
.ca:first-child { border-bottom: 1px solid #b8b8b9; padding-bottom: 8px; margin-bottom: 8px; }
.ca i { font-size: 22px; color: #78b833; }
.ca i.fa.fa-envelope {   font-size: 20px;}
.ca span { font-family: 'Poppins-SemiBold';font-size: 16px; color: #0060aa; text-transform: capitalize; margin: 0 6px; display: inline-block; vertical-align: top; }
.ca a, .ca p { font-family: 'Poppins-Regular'; font-size: 18px; color: #000; display: inline-block; vertical-align: top; margin: 0; text-decoration: none;}
.ca a:hover, .ca p:hover { transition: 0.4s; color: #78b833; }
.ca .s_icon a { width: 29px; height: 29px; border: 2px solid #78b833; display: inline-grid; align-items: center; border-radius: 100%; margin: 0 3px;}
.ca .s_icon a:hover { background-color: #0060aa; border: 2px solid #0060aa; transition: 0.4s; }
.ca .s_icon a:hover i { color: #fff; transition: 0.4s; }
.ca .s_icon a i { color: #4b4b4a; font-size: 18px; }
.ca:last-child a {  font-size: 16px;}
.top_right .ca p {  font-size: 17px;}


.fw_menu { background-color: #78b833; text-align: center; min-height: 51px; margin-top: -14px; position: relative; z-index: 1;} 
.navg { display: block; margin: 0; padding: 0;}
.navg li {display: inline-block; vertical-align: top; padding: 16px 0;}
.navg li a { font-family: 'Montserrat-Regular'; font-size: 14px; color: #fff; text-transform: uppercase; font-weight: normal; margin: 0;
 text-decoration: none; border-right:1px solid #69a22b; padding: 5px 17px; }
.navg li ul.sub-menu li { padding: 8px 15px; border-bottom: 1px solid #69a22b; }
.navg li ul.sub-menu li:hover { background-color: #0060aa; transition: 0.4s; }
.navg li ul.sub-menu li:hover a { transition: 0.4s; color: #fff;  }
.navg li ul.sub-menu li a { padding: 0;margin: 0; color: #000; }
.navg li a:hover { color: #0060aa; transition:0.4s;  }
.navg li:last-child a { border-right: none; }
.menu_btn { display: none; background-color: #000;  width: 38px; height: 34px; border: none; border-radius: 6px; padding: 6px; outline: none; float: right; }
.menu_btn:hover { background-color: #006ea1; transition: 0.4s; }
.menu_btn span { display: block; height: 2px; background-color: #fff; margin: 4px 0;}
.fw_menu .logo { display: none; }
.fw_menu.sticky { position: fixed; top: 0; z-index: 999; left: 0; right: 0; margin: 0; min-height: 40px;}
.fw_menu.sticky nav .navg { padding: 0;}
.fw_menu.sticky nav .navg li {  padding: 11px 0;}
.fw_menu.sticky nav .navg li a { }
.fw_menu.sticky nav .navg li ul.sub-menu {  top: 40px;}
.fw_menu.sticky nav .navg li ul.sub-menu li {  padding: 0;}
ul.sub-menu { display: none; position: absolute;    width: 200px;
    background-color: #fff;    top: 50px;    z-index: 1;    padding: 0;    text-align: left; }
.navg li:hover ul.sub-menu {     display: block;}
ul.sub-menu li {  display: block;}    
ul.sub-menu li a,
.fw_menu.sticky nav .navg li ul.sub-menu li a { border-right: none; margin: 0; padding: 5px 15px; display: block; }

.banner { position: relative; }    
.banner .banner_img {}
.banner .banner_img img { margin: auto; width: 100%; height: 630px; }
.banner_form {  position: absolute;  top: 0;  left: 0;  right: 0;    margin: auto;   display: block;}
.lyt-form {width: 384px;min-height: 464px; text-align: left; background-color: #fff; margin: 34px 0 0 0; border-radius: 4px; border: 0; padding: 0 0 10px;}
.form_title { background-color: #0060aa; padding: 10px 30px 8px; border-radius: 4px; margin-bottom: 21px; }
.lyt-form h2 {font-family: 'Poppins-SemiBold'; font-size: 27px;margin: 0;color: #fff; line-height: 24px; }
.lyt-form p {font-family: 'Poppins-Light'; font-size: 13px; line-height: 14px; padding: 0; color: #96df48;margin: 8px 0 0;}
.lyt-form-fill {width: 84%;margin: 0 auto 16px;}
.lyt-form input[type=text],
.lyt-form input[type=email],
.lyt-form input[type=tel],
.lyt-form textarea { font-family: 'Poppins-Light';font-size: 13px; width: 100%;margin: 0;padding: 10px 14px;border-radius: 4px;
border:none; background: #e5e5e5;    box-sizing: border-box; color: #000; outline: none; }

.lyt-form input[type=text]::placeholder,
.lyt-form input[type=email]::placeholder,
.lyt-form input[type=tel]::placeholder,
.lyt-form select,
.lyt-form textarea::placeholder { color: #000;}
.lyt-form textarea { height: 68px; }
.lyt-form input[type=submit] {font-family: 'Poppins-SemiBold'; font-size: 18px;    background: #78b833;    color: #fff;   padding:8px 34px 9px;
     display: inline-block;    border-radius: 4px;    outline: none;    cursor: pointer; border: none; }
.lyt-form input[type=submit]:hover { background-color: #0060aa; transition: 0.4s; }

.cfcs {  background: #fff url(../images/cfcs-img.png) no-repeat right bottom ; padding: 46px 0; }
.cfcs .lyt, .cfcs .ryt { display: inline-block; vertical-align: top; }
.cfcs .lyt { width: 54% }
.cfcs .lyt span { font-family: 'Poppins-Medium'; color: #0060aa; font-size: 20px; margin-bottom: 5px; display: inline-block; }
.cfcs .lyt h1 { font-family: 'Poppins-Light'; color: #403f3f; font-size: 30px; text-transform: uppercase; margin: 0; font-weight: normal;white-space: initial; }
.cfcs .lyt h2 { font-family: 'Poppins-SemiBold'; color: #000; font-size: 28px; text-transform: uppercase; margin:0; line-height: 36px;white-space: initial; }
.cfcs .lyt p { font-family: 'Poppins-Light'; font-size: 16px; color: #6d6c6c; margin: 12px 20px 28px 0; line-height: 24px;white-space: initial; }
.cfcs .lyt a { font-family: 'ProximaNova-Semibold'; background-color: #78b833; font-size: 16px; color: #fff; text-transform: uppercase;
    text-decoration: none; display: inline-block; padding: 13px 28px;border-radius: 4px; }
.cfcs .lyt a:hover { background-color: #116bb0; transition: 0.4s; }

.cfcs .ryt { width: 45%;}
.cfcs .ryt ul { padding: 0; margin: 0; margin-top: 66px;}
.cfcs .ryt ul li {font-family: 'Poppins-Light'; color: #000; font-size: 15px; font-weight: normal; background: url(../images/left-arrow.png) no-repeat 0 6px;
padding-left: 24px; list-style-type: none; width: 42%; display: inline-block; vertical-align: top; cursor: pointer;margin-left: 15px; margin-bottom: 10px;}
.cfcs .ryt ul li:hover { transition: 0.4s; color: #78b833; }
.service { background-color: #f1f1f2; padding:72px 0 38px; text-align: center;  }
.service .item { width: 360px; min-height: 280px; background-color: #fff;text-align: center;display: inline-block; vertical-align: top;margin: 0 10px; }
.service .item .s-icon { width: 170px; height: 170px; margin: -36px auto 0;border-radius: 100%; background-color: #116bb0; text-align: center;display: inline-grid; align-items: center; position: relative; }
.service .item .s-icon:before { content: ""; border: 8px solid #fff; position: absolute; border-radius: 100%;left: 0; right: 0;top: 0; bottom: 0; margin: 4px;}
.service .item .s-icon img { max-width: 100%; margin: auto; }
.service .s-content h3 { font-family: 'Poppins-SemiBold'; font-size: 21px; color: #000; text-transform: uppercase; margin: 30px 0 12px;line-height: 16px;}
.service .s-content p { font-family: 'Poppins-Light'; color: #000; font-size: 14px; line-height: 24px; margin: 0 25px; }

.service .item:hover { background-color: #78b833;  transition: 0.4s; }
.service .item:hover .s-icon { background-color: #78b833;  transition: 0.4s; }
.service .item:hover .s-content h3, .service .item:hover .s-content p {color: #fff;  }

.hdfcw { margin: 52px 0; }
.hdfcw .hdfcw_title { text-align: center; margin-bottom: 48px; }
.hdfcw .hdfcw_title h1 { font-family: 'Poppins-SemiBold'; font-size: 30px; color: #000; text-transform: uppercase; margin-bottom: 20px; line-height: 22px; margin-top: 0; }
.hdfcw .hdfcw_title p { font-family: 'Poppins-Regular'; color: #5c5b5b; font-size: 15px; }
.hdfcw .setp .item h3 { font-family: 'Poppins-SemiBold'; font-size: 19px; color: #000; text-transform: uppercase; margin: 18px 0 0; cursor: pointer; }
.hdfcw .setp .item span {font-family: 'ProximaNova-Semibold'; font-size: 30px; color: #fff; background-color: #0060aa; width: 42px;min-height: 48px; text-align: center;display: inline-grid; align-items: center;  margin-right: 15px;}
.hdfcw .setp .item { display: inline-block; vertical-align: top;  margin: 0 14px;}
.hdfcw .setp .item:first-child { margin-left: 0; }
.hdfcw .setp .item:last-child { margin-right: 0; }
.hdfcw .setp .item h3:hover { transition: 0.4s; color: #0060aa; }
.hdfcw .setp .item h3:hover span { transition: 0.4s; background-color: #78b833;}

.hdfcw .setp .item.green { position: relative; margin-top: 50px; }
.hdfcw .setp .item.green span { background-color: #78b833;}
.hdfcw .setp .item.green h3 { position: absolute; top: 0;margin: 18px 0;  }
.hdfcw .setp .item.green img { margin-top: 84px; }
.hdfcw .setp .item.green h3:hover { transition: 0.4s; color: #78b833; }
.hdfcw .setp .item.green h3:hover span { transition: 0.4s; background-color: #0060aa;}

.syat { background-color: #0060aa; padding:59px 0 35px; min-height: 235px; text-align: center; position: relative;  }
.syat h2 { font-family: 'Poppins-SemiBold'; font-size: 44px; color: #fff; text-transform: uppercase; margin: 0; line-height: 32px; }
.syat p { font-family: 'Poppins-Light'; color: #fff; font-size: 24px; font-weight: normal; line-height: 18px; margin: 32px 0 15px; }
.syat a.tel { font-family: 'Poppins-Medium'; font-size: 44px; color: #fff; }
.syat a.tel i { margin-right: 18px;}
.syat a.tel:hover { color: #78b833; transition: 0.4s; }
.syat a.qet-quote-btn { font-family: 'ProximaNova-Bold'; font-size: 21px;    color: #fff;    background-color: #78b833;    display: grid;
    padding: 0;    text-transform: uppercase;    text-shadow: 2px 2px 2px #48820a;    width: 198px;    height: 58px;    margin: 28px auto 0;
    align-items: center;    border-radius: 4px;  }
.syat a.qet-quote-btn:hover { background-color: #000; transition: 0.4s; }
.syat .left-img { position: absolute; bottom: -43px; left: 72px; }
.syat .right-img { position: absolute; bottom: -40px; right: 0; }

.wcd4c { margin: 50px 0 0; overflow: auto; }
.wcd4c .os { width: 100%; display: inline-block; vertical-align: top;}
.wcd4c h2 { font-family: 'Poppins-Medium'; font-size: 38px; color: #000; text-transform: capitalize; margin:0 0 28px;  }
.wcd4c p { font-family: 'Poppins-Light'; color: #6d6c6c; font-size: 16px; margin:0 0 15px; }

.wcd4c .wc {  display: inline-block; width: 100%; float: right; }
.wcd4c .wc h2 {  margin-bottom: 10px;}
.wcd4c .wc p { font-family: 'Poppins-Regular'; font-size: 14px; color: #6b6b6b; margin-right: 100px; margin-bottom: 36px; }
.wc-item {width: 41%;min-height: 160px; background-color: #fff; box-shadow: 0px 0px 8px 4px #ededed; border-radius: 4px;
    padding: 33px;   position: relative;    display: inline-block;    vertical-align: top;    margin: 0 23px 35px 0; }
.icon-left.wc-item { margin-right: 0; padding: 36px 27px 0px 95px; width: 41%; min-height: 190px; }
.wc-item h3 { font-family: 'Poppins-SemiBold'; font-size: 19px; color: #000; text-transform: capitalize; margin: 0 0 10px; line-height: 20px; }
.wc-item p { font-family: 'Poppins-Light'; font-size: 14px; color: #6b6b6b; }
.wcd4c .wc .wc-item p {  margin: 0;}
.wc-icon {    position: absolute;    width: 82px;    height: 72px;    background-color: #78b833;    border-radius: 4px;
    right: 0;    bottom: 0;    display: grid;    align-items: center;    text-align: center; }
.icon-left.wc-item .wc-icon { left: 0; right: auto; }
.wc-icon img {  margin: auto; }
.wc-item:hover { background-color: #78b833; transition: 0.6s; }
.wc-item:hover h3, .wc-item:hover p { color: #fff; transition: 0.6s; }
.wc-item:hover .wc-icon { background-color: #0060aa; transition: 0.6s; }

footer { background-color: #0060aa; background-image: url(../images/footer_bg.jpg); min-height: 380px; padding: 45px 0 0; }
footer p { font-family: 'Poppins-Regular'; font-size: 14px; color: #fff; margin: 16px 2px 16px 0; }
.f_col_1, .f_col_2, .f_col_3, .f_col_4, .f-a .f-s-i, .f-a .f-c { display: inline-block; vertical-align: top; }
.f-c {  width: 80%;}
.f_col_1 { width: 30%; }
.f_col_2 { width: 18%; margin-left: 50px;}
.f_col_3 { width: 23%; }
.f_col_4 { width: 23%; }

footer h3 { font-family: 'Poppins-SemiBold'; font-size: 24px; color: #fff; text-transform: capitalize; position: relative; margin: 30px 0 28px 0; padding-bottom: 18px; }
footer h3:before { content: ""; width: 87px; height: 3px; display: inline-block; background-color: #78b833; position: absolute; left: 0; bottom: 0; }
.f_col_1 p {  line-height: 22px;}
.f_col_2 ul { margin: 0; padding:0 0 0 18px; }
.f_col_2 ul li { padding-left: 22px; list-style-image:url(../images/f-left-arrow.png); margin-bottom: 5px;  }
.f_col_2 ul li a { font-family: 'Montserrat-Regular'; font-size: 14px; color: #fff; text-transform: capitalize; }
.f_col_2 ul li a:hover, .f_col_3 a:hover { color: #78b833; transition: 0.4s; }  

.f_col_3 a, .f_col_3 p { font-family: 'Montserrat-Medium'; font-size: 14px; color: #fff; margin: 0; }
.f-a { margin-bottom: 25px; }
.f-a .f-s-i {  width: 28px; }
.f-a .f-s-i i { color: #fff; font-size: 16px; }
.f-a .f-s-i i.fa.fa-phone {  font-size: 20px; }
.f-a .f-s-i i.fa.fa-map-marker { font-size: 24px;}
.f_col_1, .f_col_2, .f_col_3, .f_col_4 {  margin-bottom: 35px;}

.f-s-icon {  }
.f-s-icon a { width: 33px; height: 33px; background-color: #fff; border-radius: 100%; text-align: center; display: inline-grid; align-items: center; margin-right: 6px; }
.f-s-icon a i {color: #0060aa; font-size: 20px; margin: auto;}
.f-s-icon a:hover { background-color: #78b833; transition: 0.4s; }
.f-s-icon a:hover i { color: #fff; transition: 0.4s; }

.f_col_4 ul { margin: 0; padding:0;  }
.f_col_4 ul li { font-family: 'Montserrat-Regular'; color: #fff; font-size: 14px; margin-bottom: 6px; list-style-type: none;
    background-image: url(../images/dt-line-img.png); background-repeat: no-repeat; background-position: 0 24px; padding-bottom: 8px; }
.f_col_4 ul li:hover { color: #78b833; transition: 0.4s; }
.f_col_4 ul li span { float: right; text-align: left; width: 130px; }
.copyright { background-color: #014172; min-height: 45px; text-align: center; }
footer .copyright p { font-family: 'ProximaNova-Regular'; font-size: 16px; color: #fff; margin: 0; padding: 14px 0; }

.inner-banner { position: relative; }
.banner_img {  position: relative; }
.banner_img:before { content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0,0,0, 0.2); }
.banner_img img { width: 100%; }
.breadcrumb { position: absolute; bottom: 0; left: 0;  right: 0;  background-color: #0060aa;  text-align: center; }
.breadcrumb ul {margin: 0; padding: 14px 0;}
.breadcrumb ul li, .breadcrumb ul li a { display: inline-block; vertical-align: top; font-family: 'Montserrat-Regular';
    font-size: 14px; color: #fff; text-transform: capitalize; font-weight: normal; }
.breadcrumb ul li strong { color: #78b833; }
.cfcs.about-us { background-color: #fff; background-image: none; position: relative; padding: 0 0 40px;  margin: 60px 0;}
.cfcs.about-us .ryt img { max-width: 100%; }
.cfcs.about-us .lyt ul {  margin: 0;  padding: 0; }
.cfcs.about-us .lyt ul li {    display: inline-block;    width: 40%;    margin-bottom: 5px;    padding-left: 30px;    background: url(../images/left-arrow.png) no-repeat 0 8px;
    font-family: 'Poppins-Light';    color: #000;    font-size: 15px; }
.cfcs.about-us .lyt {    padding-top: 40px;position:relative;}
.cfcs.about-us .lyt h3{font-family: 'Poppins-SemiBold';}
.cfcs.about-us:before {     position: absolute;    content: '';    left: 0px;    top: 0px;    width: 60%;    height: 100%;    display: block;    background-color: #f1f1f2; }
.cfcs.about-us .ryt {    margin: 40px 0 0;}
.contact-us { margin: 50px 0; }
.address {    background-color: #f1f1f2;    display: inline-block;    width: 40%;    vertical-align: top;    margin-bottom: 40px;    padding: 30px 40px 0px; }
.address .f_col_3, .address .f_col_4 { width: 100%; }
.address .f_col_3 h3, .address .f_col_4 h3 {font-family: 'Poppins-SemiBold';
    font-size: 24px;  color: #000;  text-transform: capitalize;  margin-top: 0; }
.address .f_col_3 .f-a .f-s-i i {  color: #78b833;}    
.address .f_col_3 .f-a .f-c a, .address .f_col_3 .f-a .f-c p { color: #000;}
.address .f_col_4 ul li {   color: #000;  font-weight: bold;   background-image: none;    border-bottom: 1px dotted #ccc; }
.lyt-form.contact-pag {  display: inline-block;  width: 48%;  background-color: #f1f1f2;  float: right; min-height: 506px; margin-top:0; margin-bottom: 40px;  }
.lyt-form.contact-pag .lyt-form-fill input[type="text"],
.lyt-form.contact-pag .lyt-form-fill input[type="email"],
.lyt-form.contact-pag .lyt-form-fill input[type="tel"],
.lyt-form.contact-pag .lyt-form-fill textarea {  background: #fff; }
.lyt-form.contact-pag .form_title {  padding: 20px 30px; }
.lyt-form.contact-pag .lyt-form-fill {  width: 90%; }

.service-detail { margin: 40px 0 30px; }
.s-left, .s-right { display: inline-block; vertical-align: top; }
.s-left { width: 66%; margin-right: 42px; }
.s-right { width: 30%; }
.s-left img {  max-width: 100%; }
.s-left h1 {font-family: 'Poppins-SemiBold'; color: #000; font-size: 28px; text-transform: uppercase; margin: 30px 0 0;  }
.s-left p { font-family: 'Poppins-Light'; font-size: 15px;  color: #6d6c6c; margin: 10px 0; }
.s-left ul { margin: 14px 0 0; padding: 0;}
.s-left ul li {     font-family: 'Poppins-Light';    color: #000;    font-size: 15px;    font-weight: normal;
    background: url(../images/left-arrow.png) no-repeat 0 6px;    padding-left: 24px;    list-style-type: none;    width: 36%;    display: inline-block;
    vertical-align: top;    cursor: pointer;    margin-right: 48px;    margin-bottom: 10px; }
.s-right {  }
.s-right .f_col_3 { width: auto;    padding: 30px;    background-color: #f1f1f2;    display: block; border-radius: 4px;}
.s-right .f_col_3 h3 {    font-family: 'Poppins-SemiBold';    font-size: 24px;    color: #000;    margin-top: 0;    text-transform: capitalize;}
.s-right .f_col_3 .f-a {    margin-bottom: 14px;}
.s-right .f_col_3 .f-a .f-s-i i {    color: #78b833;}
.s-right .f_col_3 .f-a .f-c a, .s-right .f_col_3 .f-a .f-c p { color: #6d6c6c; }
.s-right .f_col_3 .f-a .f-c a:hover, .s-right .f_col_3 .f-a .f-c p:hover { color: #0060aa; transition: 0.4s; }
.s-right .lyt-form {  background-color: #f1f1f2;  width: auto;   display: block; }
.s-right .lyt-form .form_title {    background-color: transparent;    padding-top: 30px; margin-bottom: 10px;}
.s-right .lyt-form .form_title h2 {  font-size: 24px; color: #000;}
.s-right .lyt-form .form_title p {  color: #6d6c6c;}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {  margin: 1em !important;}

